.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.542091px;}
._2{margin-left:-1.448485px;}
._0{width:1.564364px;}
._5{width:2.896970px;}
._6{width:27.579152px;}
._4{width:34.106990px;}
._7{width:38.066182px;}
._8{width:42.962061px;}
._3{width:152.634091px;}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:28.969697px;}
.fs1{font-size:38.626263px;}
.fs0{font-size:65.181818px;}
.fs3{font-size:67.595960px;}
.y0{bottom:0.000000px;}
.y3{bottom:43.454545px;}
.y5b{bottom:51.649590px;}
.y4{bottom:52.269059px;}
.y2{bottom:77.938624px;}
.y5a{bottom:86.413226px;}
.y4a{bottom:103.317527px;}
.y35{bottom:114.905406px;}
.y49{bottom:138.081164px;}
.y1{bottom:138.115927px;}
.y34{bottom:161.256921px;}
.y59{bottom:167.528378px;}
.y48{bottom:172.844800px;}
.y33{bottom:207.608436px;}
.y1b{bottom:220.644800px;}
.y47{bottom:242.372073px;}
.y32{bottom:253.959952px;}
.y1a{bottom:266.996315px;}
.y31{bottom:300.311467px;}
.y46{bottom:311.899345px;}
.y19{bottom:313.347830px;}
.y30{bottom:346.662982px;}
.y18{bottom:359.699345px;}
.y45{bottom:381.426618px;}
.y2f{bottom:393.014497px;}
.y17{bottom:406.050861px;}
.y44{bottom:416.190255px;}
.y2e{bottom:439.366012px;}
.y43{bottom:450.953891px;}
.y16{bottom:452.402376px;}
.y2d{bottom:485.717527px;}
.y15{bottom:498.753891px;}
.y42{bottom:520.481164px;}
.y37{bottom:532.069042px;}
.y14{bottom:545.105406px;}
.y41{bottom:555.244800px;}
.y2c{bottom:578.420558px;}
.y40{bottom:590.008436px;}
.y13{bottom:591.456921px;}
.y2b{bottom:624.772073px;}
.y12{bottom:637.808436px;}
.y3f{bottom:659.535709px;}
.y2a{bottom:671.123588px;}
.y11{bottom:684.159952px;}
.y3e{bottom:694.299345px;}
.y58{bottom:703.957842px;}
.y29{bottom:717.475103px;}
.y10{bottom:730.511467px;}
.y28{bottom:763.826618px;}
.yf{bottom:776.862982px;}
.y57{bottom:796.660873px;}
.y3d{bottom:798.590255px;}
.y27{bottom:810.178133px;}
.ye{bottom:823.214497px;}
.y3c{bottom:833.353891px;}
.y56{bottom:843.012388px;}
.y26{bottom:856.529648px;}
.y3b{bottom:868.117527px;}
.yd{bottom:869.566012px;}
.y55{bottom:889.363903px;}
.y25{bottom:902.881164px;}
.yc{bottom:915.917527px;}
.y3a{bottom:937.644800px;}
.y24{bottom:949.232679px;}
.yb{bottom:962.269042px;}
.y39{bottom:972.408436px;}
.y23{bottom:995.584194px;}
.y38{bottom:1007.172073px;}
.ya{bottom:1008.620558px;}
.y54{bottom:1013.947119px;}
.y22{bottom:1041.935709px;}
.y53{bottom:1048.710756px;}
.y9{bottom:1054.972073px;}
.y52{bottom:1083.474392px;}
.y21{bottom:1088.287224px;}
.y8{bottom:1101.323588px;}
.y51{bottom:1118.238028px;}
.y20{bottom:1134.638739px;}
.y7{bottom:1147.675103px;}
.y50{bottom:1153.001665px;}
.y36{bottom:1180.990255px;}
.y4f{bottom:1187.765301px;}
.y6{bottom:1194.026618px;}
.y4e{bottom:1222.528937px;}
.y1f{bottom:1227.341770px;}
.y5{bottom:1240.378133px;}
.y4d{bottom:1257.292574px;}
.y1e{bottom:1273.693285px;}
.y4c{bottom:1292.056210px;}
.y1c{bottom:1315.216517px;}
.y1d{bottom:1320.044800px;}
.y4b{bottom:1326.819846px;}
.h4{height:21.727273px;}
.h5{height:28.969697px;}
.h2{height:29.201455px;}
.hc{height:31.383838px;}
.h1{height:48.886364px;}
.hd{height:50.696970px;}
.h7{height:429.717172px;}
.hb{height:618.020202px;}
.ha{height:939.101010px;}
.h8{height:1079.121212px;}
.h6{height:1124.989899px;}
.h9{height:1173.272727px;}
.h3{height:1303.636364px;}
.h0{height:1390.545455px;}
.w1{width:869.090909px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:43.454545px;}
.x4{left:48.282828px;}
.x8{left:112.981818px;}
.x9{left:182.509091px;}
.x1{left:389.194842px;}
.x2{left:701.402715px;}
.x7{left:866.502949px;}
.x6{left:867.661737px;}
.x5{left:889.910465px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.702000pt;}
._2{margin-left:-0.400000pt;}
._0{width:0.432000pt;}
._5{width:0.800000pt;}
._6{width:7.616000pt;}
._4{width:9.418667pt;}
._7{width:10.512000pt;}
._8{width:11.864000pt;}
._3{width:42.150000pt;}
.fs2{font-size:8.000000pt;}
.fs1{font-size:10.666667pt;}
.fs0{font-size:18.000000pt;}
.fs3{font-size:18.666667pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:12.000000pt;}
.y5b{bottom:14.263067pt;}
.y4{bottom:14.434133pt;}
.y2{bottom:21.522800pt;}
.y5a{bottom:23.863067pt;}
.y4a{bottom:28.531200pt;}
.y35{bottom:31.731200pt;}
.y49{bottom:38.131200pt;}
.y1{bottom:38.140800pt;}
.y34{bottom:44.531200pt;}
.y59{bottom:46.263067pt;}
.y48{bottom:47.731200pt;}
.y33{bottom:57.331200pt;}
.y1b{bottom:60.931200pt;}
.y47{bottom:66.931200pt;}
.y32{bottom:70.131200pt;}
.y1a{bottom:73.731200pt;}
.y31{bottom:82.931200pt;}
.y46{bottom:86.131200pt;}
.y19{bottom:86.531200pt;}
.y30{bottom:95.731200pt;}
.y18{bottom:99.331200pt;}
.y45{bottom:105.331200pt;}
.y2f{bottom:108.531200pt;}
.y17{bottom:112.131200pt;}
.y44{bottom:114.931200pt;}
.y2e{bottom:121.331200pt;}
.y43{bottom:124.531200pt;}
.y16{bottom:124.931200pt;}
.y2d{bottom:134.131200pt;}
.y15{bottom:137.731200pt;}
.y42{bottom:143.731200pt;}
.y37{bottom:146.931200pt;}
.y14{bottom:150.531200pt;}
.y41{bottom:153.331200pt;}
.y2c{bottom:159.731200pt;}
.y40{bottom:162.931200pt;}
.y13{bottom:163.331200pt;}
.y2b{bottom:172.531200pt;}
.y12{bottom:176.131200pt;}
.y3f{bottom:182.131200pt;}
.y2a{bottom:185.331200pt;}
.y11{bottom:188.931200pt;}
.y3e{bottom:191.731200pt;}
.y58{bottom:194.398400pt;}
.y29{bottom:198.131200pt;}
.y10{bottom:201.731200pt;}
.y28{bottom:210.931200pt;}
.yf{bottom:214.531200pt;}
.y57{bottom:219.998400pt;}
.y3d{bottom:220.531200pt;}
.y27{bottom:223.731200pt;}
.ye{bottom:227.331200pt;}
.y3c{bottom:230.131200pt;}
.y56{bottom:232.798400pt;}
.y26{bottom:236.531200pt;}
.y3b{bottom:239.731200pt;}
.yd{bottom:240.131200pt;}
.y55{bottom:245.598400pt;}
.y25{bottom:249.331200pt;}
.yc{bottom:252.931200pt;}
.y3a{bottom:258.931200pt;}
.y24{bottom:262.131200pt;}
.yb{bottom:265.731200pt;}
.y39{bottom:268.531200pt;}
.y23{bottom:274.931200pt;}
.y38{bottom:278.131200pt;}
.ya{bottom:278.531200pt;}
.y54{bottom:280.002133pt;}
.y22{bottom:287.731200pt;}
.y53{bottom:289.602133pt;}
.y9{bottom:291.331200pt;}
.y52{bottom:299.202133pt;}
.y21{bottom:300.531200pt;}
.y8{bottom:304.131200pt;}
.y51{bottom:308.802133pt;}
.y20{bottom:313.331200pt;}
.y7{bottom:316.931200pt;}
.y50{bottom:318.402133pt;}
.y36{bottom:326.131200pt;}
.y4f{bottom:328.002133pt;}
.y6{bottom:329.731200pt;}
.y4e{bottom:337.602133pt;}
.y1f{bottom:338.931200pt;}
.y5{bottom:342.531200pt;}
.y4d{bottom:347.202133pt;}
.y1e{bottom:351.731200pt;}
.y4c{bottom:356.802133pt;}
.y1c{bottom:363.197867pt;}
.y1d{bottom:364.531200pt;}
.y4b{bottom:366.402133pt;}
.h4{height:6.000000pt;}
.h5{height:8.000000pt;}
.h2{height:8.064000pt;}
.hc{height:8.666667pt;}
.h1{height:13.500000pt;}
.hd{height:14.000000pt;}
.h7{height:118.666667pt;}
.hb{height:170.666667pt;}
.ha{height:259.333333pt;}
.h8{height:298.000000pt;}
.h6{height:310.666667pt;}
.h9{height:324.000000pt;}
.h3{height:360.000000pt;}
.h0{height:384.000000pt;}
.w1{width:240.000000pt;}
.w0{width:264.000000pt;}
.x0{left:0.000000pt;}
.x3{left:12.000000pt;}
.x4{left:13.333333pt;}
.x8{left:31.200000pt;}
.x9{left:50.400000pt;}
.x1{left:107.476400pt;}
.x2{left:193.692800pt;}
.x7{left:239.285333pt;}
.x6{left:239.605333pt;}
.x5{left:245.749333pt;}
}
